# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.TemplateAdmin=nevisIdm.SelfAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.UserAdmin=nevisIdm.UserAdmin,nevisIdm.SelfAdmin,nevisIdm.Helpdesk,nevisIdm.TemplateAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.AppAdmin,nevisIdm.AppOwner
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Root=nevisIdm.SelfAdmin,nevisIdm.UserAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.MainAppOwner,nevisIdm.AppOwner,nevisIdm.Helpdesk,nevisIdm.TechUser,nevisIdm.AppAdmin,nevisIdm.SoapTechAccess,nevisIdm.SoapTechAccessReadOnly,nevisIdm.Root,nevisIdm.TemplateAdmin,nevisIdm.ClientRoot,nevisIdm.Impersonator,nevisIdm.EnterpriseRoleAdmin,nevisIdm.EnterpriseRoleOwner
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.AppOwner=nevisIdm.AppOwner,nevisIdm.UserAdmin,nevisIdm.SelfAdmin,nevisIdm.Helpdesk,nevisIdm.TemplateAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.AppAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.AppAdmin=nevisIdm.SelfAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SoapTechAccessReadOnly=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.TechUser=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.ClientRoot=nevisIdm.ClientRoot,nevisIdm.UserAdmin,nevisIdm.SelfAdmin,nevisIdm.Helpdesk,nevisIdm.TemplateAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.AppAdmin,nevisIdm.AppOwner
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Impersonator=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.EnterpriseRoleAdmin=nevisIdm.EnterpriseRoleAdmin,nevisIdm.UserAdmin,nevisIdm.SelfAdmin,nevisIdm.Helpdesk,nevisIdm.TemplateAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.AppAdmin,nevisIdm.AppOwner
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.Helpdesk=nevisIdm.SelfAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.BatchJobAdmin=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.MainAppOwner=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.UserAndUnitAdmin=nevisIdm.SelfAdmin
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SelfAdmin=
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.SoapTechAccess=nevisIdm.SelfAdmin,nevisIdm.UserAdmin,nevisIdm.UserAndUnitAdmin,nevisIdm.MainAppOwner,nevisIdm.AppOwner,nevisIdm.Helpdesk,nevisIdm.TechUser,nevisIdm.AppAdmin,nevisIdm.SoapTechAccess,nevisIdm.SoapTechAccessReadOnly,nevisIdm.TemplateAdmin,nevisIdm.EnterpriseRoleOwner
# source: pattern://50d6c91ace65f52fa56d7113
nevisIdm.EnterpriseRoleOwner=
